body
{
   background-color: #E9FFFF;
   color: #666666;
   font-family: Meiryo;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 25px;
   width: 157px;
   float: left;
   margin: 0 4px 0 0;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 25px;
   width: 157px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text240 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text240 div
{
   text-align: center;
}
#wb_Text300 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text300 div
{
   text-align: center;
}
#YouTube1
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube2
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube3
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#YouTube4
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube5
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#YouTube7
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube8
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube9
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#YouTube10
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube11
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube12
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube13
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube14
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube15
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube16
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube17
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube18
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube19
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube20
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube6
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube21
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube22
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
#YouTube23
{
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   border-width: 0;
}
